/*
Theme Name:     divi-child
Description:    Divi Theme
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



/*------------------General Css---------------------*/

@import url('https://fonts.googleapis.com/css?family=Cantarell:400,700');

html{ margin-top:0px !important; }

a{ transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; outline: none;text-decoration: none; }

a:hover, a:focus{transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; outline: none;text-decoration: none;}

.green-btn{ display:inline-block !important; background-color:#0c9b01 !important; padding:10px 20px; font-size:14px !important; line-height:14px !important; border:1px solid transparent !important; border-radius:8px; letter-spacing:1px !important;   color:#ffffff !important; transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; outline: none;  }

.green-btn:hover, .green-btn:focus{ background-color:transparent !important;padding:10px 20px !important; border:1px solid #0c9b01 !important; color:#0c9b01 !important; text-decoration:none !important; outline:none !important;transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out;  }

.green-btn:after{ display:none !important;} 

.contact-from { float: left;width: 100%; }

.contact-from .cont-row { float: left;width: 100%; margin-bottom: 30px; }

.contact-from .cont-row .cont-field { float: left;width: 100%; }

.contact-from input[type=text], .contact-from input[type=password], .contact-from input[type=tel], .contact-from input[type=email], .contact-from input.text, .contact-from input.title, .contact-from textarea, .contact-from select { border: 2px solid #ffffff;color: #949393; font-family: 'Cantarell', sans-serif; background-color: #fff;float: left;width: 100%;box-sizing: border-box;height: 35px;padding: 5px 10px;font-size: 16px;line-height: 25px;transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; outline: none; }

.contact-from input[type=text]:hover, .contact-from input[type=text]:focus, .contact-from input[type=password]:hover, .contact-from input[type=password]:focus, .contact-from input[type=tel]:hover, .contact-from input[type=tel]:focus, .contact-from input[type=email]:hover, .contact-from input[type=email]:focus, .contact-from input.text:hover, .contact-from input.text:focus, .contact-from input.title:hover, .contact-from input.title:focus, .contact-from textarea:hover, .contact-from textarea:focus, .contact-from select:hover, .contact-from select:focus{ border: 2px solid #0c9b01; outline:none;transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; outline: none; }

.contact-from textarea{ height: 115px !important; font-size:19px !important; }

.contact-from ::-webkit-input-placeholder{color: #949393; font-weight:600;  }

.contact-from ::-moz-placeholder{color: #949393; font-weight:600; } 

.contact-from :-ms-input-placeholder{color: #949393; font-weight:600; }

.contact-from input:-moz-placeholder{color: #949393; font-weight:600; }
form{ float:left; width:100%; }
div.wpcf7{float:left; width:100%; }

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { float: left;width 100%;box-sizing: border-box;margin: 20px 0px; }

span.wpcf7-not-valid-tip { float: left; width:100%; }

#succession-popup{ display:none; }
#performance-popup{ display:none; }
#health-popup { display:none; }

#fancybox-content #health-popup{display: block;  float: left;width: 100%;padding: 0px;box-sizing: border-box;height: 100%;}

#fancybox-content #performance-popup{display: block;  float: left;width: 100%;padding: 0px;box-sizing: border-box;height: 100%;}

#fancybox-content #succession-popup{ display: block;  float: left;width: 100%;padding: 0px;box-sizing: border-box;height: 100%; }

#fancybox-content {float: left;width: 100% !important;overflow: hidden !important;padding: 20px !important;box-sizing: border-box;}

#fancybox-content #business-popup { display: block;  float: left;width: 100%;padding: 0px;box-sizing: border-box;height: 100%; }
.wpcf7-form-control-wrap{ float:left; width:100%; }

#fancybox-content .popup-title { float: left;width: 100%;text-align: center;font-size: 30px;line-height: 30px;color: green;font-weight: bold;border-bottom: 3px solid green;padding-bottom: 20px;padding-top: 0px; margin-bottom:20px; }

#fancybox-content .popup-content {  float: left;width: 100%;padding: 0px;  box-sizing: border-box; }

#business-popup{ float:left; width:100%; display:none; }
#fancybox-content .popup-content div{ float:left; width:100%;  }

#fancybox-content .popup-content iframe{ float:left; width:100%; }
#fancybox-content .cont-row-btn{ margin-top:10px; }
#fancybox-content { float: left;width: 100% !important;border:1px solid green;  }

#fancybox-wrap { float: left !important;width: 100% !important;max-width: 500px !important; }

#fancybox-outer { float: left;width: 100% !important; } 

#fancybox-content .cont-row { float: left;width: 100%; }

#fancybox-content .cont-row .cont-field { float: left;    width: 100%;margin-bottom: 20px; }

#fancybox-content input[type="text"], #fancybox-content input[type="email"]{  border: 2px solid #333333;color: #949393;font-family: 'Cantarell', sans-serif;background-color: #fff;float: left;width: 100%;box-sizing: border-box;height: 35px;padding: 5px 10px;font-size: 16px;line-height: 25px;transition-delay: 0s;-webkit-transition-delay: 0s;-moz-transition-delay: 0s;transition-duration: 0.8s;-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;transition-timing-function: ease-in-out;-webkit-transition-timing-function: ease-in-out;-moz-transition-timing-function: ease-in-out;outline: none; }

#fancybox-content input[type="text"]:hover, #fancybox-content input[type="email"]:hover, #fancybox-content input[type="text"]:focus, #fancybox-content input[type="email"]:focus{ border:2px solid #0c9b01; transition-delay: 0s;-webkit-transition-delay: 0s;-moz-transition-delay: 0s;transition-duration: 0.8s;-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;transition-timing-function: ease-in-out;-webkit-transition-timing-function: ease-in-out;-moz-transition-timing-function: ease-in-out;outline: none; }


#fancybox-content input[type="submit"]{ display: inline-block !important;background-color: #0c9b01 !important;padding: 10px 20px;font-size: 14px !important;line-height: 14px !important;border: 1px solid transparent !important;border-radius: 8px;letter-spacing: 1px !important;color: #ffffff !important;transition-delay: 0s;-webkit-transition-delay: 0s;-moz-transition-delay: 0s;transition-duration: 0.8s;-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;transition-timing-function: ease-in-out;-webkit-transition-timing-function: ease-in-out;-moz-transition-timing-function: ease-in-out;outline: none; }

#fancybox-content input[type="submit"]:hover, #fancybox-content input[type="submit"]:focus{ background-color: transparent !important;padding: 10px 20px !important;border: 1px solid #0c9b01 !important;color: #0c9b01 !important;text-decoration: none !important;outline: none !important;transition-delay: 0s;-webkit-transition-delay: 0s;-moz-transition-delay: 0s;transition-duration: 0.8s;-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;transition-timing-function: ease-in-out;-webkit-transition-timing-function: ease-in-out;-moz-transition-timing-function: ease-in-out;  }

/*-------------------Header Css-------------------*/
#page-container.header { padding-top: 0px !important;float: left;width: 100%; }
#main-header { float: left;width: 100%;position: relative !important;top: 0px !important; transition-delay: 0s;-webkit-transition-delay: 0s;transition-duration: 0.3s;-webkit-transition-duration: 0.3s;transition-timing-function: ease-in-out;-webkit-transition-timing-function: ease-in-out;  }
#main-header .logo_container { float: left;width: 100% !important;position: relative !important;padding: 10px 0px; }
#main-header .logo_container img { height: 150px; }

#main-header .header-left{ float:left; width:30%; }
#main-header .header-right{ float:left; width:70%; }

#main-header .header-right .header-top { float: left;width: 100%;  }

#main-header .header-right .header-top .header-social { float: left;width: 100%; margin-top:40px;  }

#main-header .header-right .header-top .et_pb_widget { float: left;width: 100%; }
#main-header .header-right .header-top ul { float: right; }

#main-header .header-right .header-top ul li{ display: inline-block;list-style: none;
margin: 0px; }


#main-header .header-right .header-top .header-social ul li {padding: 0px 5px; }

#main-header .header-right .header-top .header-social ul li i {width: 30px;height: 30px;text-align: center;border: 2px solid #444444;border-radius: 50%;padding: 6px 0px 6px 0px;font-size: 15px;color: #444444;transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; outline: none; }

#main-header .header-right .header-top .header-social ul li i:hover, #main-header .header-right .header-top .header-social ul li i:focus{ background-color:#444444; color:#ffffff; outline:none;transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; outline: none; }

#main-header .header-right .header-top .header-contact {float: left;width: 100%; margin:8px 0px 20px 0px;  }
#main-header .header-right .header-top .header-contact ul li { padding-right: 30px; }
#main-header .header-right .header-top .header-contact ul li:last-child  { padding-right: 0px; }

#main-header .header-right .header-top .header-contact i { font-size: 18px;color: #000000;margin-right: 10px; }

#main-header .header-right .header-top .header-contact ul li a { font-size: 16px;color: #000000;font-weight: 600; }

#main-header .header-right .header-top .header-contact ul li a:hover, #main-header .header-right .header-top .header-contact ul li a:focus{ color:#0c9b01; }

#main-header .header-right .header-bottom { float: left;width: 100%;   }

#main-header .header-right .header-bottom #et-top-navigation { float: left;width: 100%;padding: 0px !important;}

#main-header .header-right .header-bottom nav#top-menu-nav { float: right; }

#main-header .header-bottom nav#top-menu-nav ul { float: left;width: 100%; }

#main-header .header-bottom nav#top-menu-nav ul li { display: inline-block;  padding:0px 0px 15px 0px;  margin-right:10px; }

#main-header .header-bottom nav#top-menu-nav ul li:last-child{ margin-right:0px; }


#main-header .header-bottom nav#top-menu-nav ul li a { font-size: 16px;color: #000000;font-weight: 600;padding-bottom: 0px;line-height: 16px ; padding:8px 20px; border:1px solid transparent;    }

#main-header .header-bottom nav#top-menu-nav ul li:hover a, #main-header .header-bottom nav#top-menu-nav ul li:focus a, #main-header .header-bottom nav#top-menu-nav ul li.current-menu-item a, #main-header .header-bottom nav#top-menu-nav ul li.current-page-ancestor a{ color:#0c9b01; color:#0c9b01; border:1px solid #0c9b01; }

#top-menu-nav ul.sub-menu {width: 250px !important;padding-top: 0px !important; top: 0px;margin-top: 47px; border-top: 4px solid #0c9b01 !important; padding-bottom:0px !important;   }

#top-menu-nav ul.sub-menu li {float: left;width: 100% !important;padding: 10px !important;margin-right: 0px !important;margin-bottom: 0px !important;border-bottom: 2px solid #000000; }

#top-menu-nav ul.sub-menu li:hover, #top-menu-nav ul.sub-menu li:focus, #top-menu-nav ul.sub-menu li.current-menu-item{ border-bottom: 2px solid #0c9b01 !important;  }


#top-menu-nav ul.sub-menu li a { padding: 0px !important;border: none !important;background-color: transparent !important;font-size: 16px !important;font-weight: 400 !important;margin: 0px !important;color:#000000 !important;  margin-right:0px !important;  }


#top-menu-nav ul.sub-menu li:hover a, #top-menu-nav ul.sub-menu li:focus a, #top-menu-nav ul.sub-menu li.current-menu-item a{ color:#0c9b01 !important; }

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{ top:8px !important;  }



#main-header.fix-hdr {
    position: fixed !important;
}


#main-header.fix-hdr img#logo {
    height: 80px;
}

#main-header.fix-hdr .header-top {
    display: none;
}

#main-header.fix-hdr .header-bottom {
    margin-top: 36px;
}

#main-header.fix-hdr .header-bottom nav#top-menu-nav ul li {
    padding: 0px 0px 30px 0px;
}

#main-header.fix-hdr ul.sub-menu {
    margin-top: 60px;
}

.home-banner { height: 582px;display: inline-block;width: 100%;background-color: transparent !important;background-position: center center;background-size: cover; }
.home-banner h1{font-family: 'Muli', sans-serif; font-weight: bold;color:#0c9b01; font-size: 70px; line-height:70px;  margin-bottom: 40px; padding-bottom:0px; } 
.home-banner span{font-family: 'Muli', sans-serif;font-weight: bold;color: #ffffff;font-size: 36px;line-height: 44px;letter-spacing: 2px;}
.home-banner .banner-text{position: absolute; left:0; right:0;  margin: auto;top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); }
.home-banner .col-bg{ margin: 0 auto;max-width: 100%;background-color: rgba(255, 255, 255, 0.1);}  
.home-banner .et_pb_text { display: block;padding: 10px 0px 20px 0px; text-align: center; }


#services .et_pb_column.et_pb_column_1_3 { float: left;background-color: #f4f2f2;padding: 60px 20px;box-sizing: border-box;border-radius: 20px; border:1px solid transparent; min-height: 490px;letter-spacing: -1px;webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;transition: all .4s ease-in-out; }


#services .et_pb_column.et_pb_column_1_3:hover, #services .et_pb_column.et_pb_column_1_3:focus{ webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,0.01);box-shadow: 0px 6px 8px 2px rgba(0, 1, 1, 0.70);cursor: pointer;border: 1px solid #0c9b01 ;webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;transition: all .4s ease-in-out; }

#services .service-title { float: left;width: 100%;position: relative;height: 70px;margin-bottom: 0px; }

#services .service-title h2 { color: #000000;font-size: 26px;line-height: 35px;font-weight: 600;position: absolute;top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);  left: 0;right: 0; }

#services .service-content { float: left;width: 100%; margin-top: 10px;  }

#services .service-content p { font-size: 16px;line-height: 22px;font-weight: 600;color: #000000;word-spacing: 4px; }
#services .et_pb_button_module_wrapper { float: left;width: 100%;position: absolute;bottom: 50px;left: 0px; }



#how-we-help { float: left;width: 100%;background-color: #f6f6f6;padding: 90px 0px; }
#how-we-help .how-do-help-row { padding: 0px; }
#how-we-help .how-we-help-content-row{ padding:0px; }
#how-we-help .how-we-help-title{ float:left; width:100%; margin-bottom:70px !important; position:relative; text-align:center;   }
#how-we-help .how-we-help-title h1{ font-size: 55px;line-height: 55px;color: #000000;padding-bottom: 30px;font-weight: 600; }
#how-we-help .how-we-help-title h1:after{ position: absolute;content: '';width: 250px;height: 3px;background-color: #0c9b01;left: 0px;right: 0px;bottom: 0px;margin: 0 auto; }

#how-we-help .how-we-help-image { float: left;width: 100%; }
#how-we-help .how-we-help-content { float: left;width: 100%; padding:20px 0px;  }

#how-we-help .how-we-help-content p { font-size: 18px;line-height: 25px;color: #000000;font-weight: 600;word-spacing: 2px; }


#pain-points { float: left;width: 100%;background-color: #f6f6f6;padding: 80px 0px; }
#pain-points .pain-point-top { padding: 0px; }
#pain-points .pain-points-bottom{ padding:0px; }
#pain-points .pain-point-title{ float:left; width:100%; margin-bottom:70px !important; position:relative; text-align:center;   }
#pain-points .pain-point-title h1{ font-size:47px; line-height:50px; color:#ffffff;  padding-bottom:25px; }
#pain-points .pain-point-title h1:after{ position: absolute;content: '';width: 250px;height: 3px;background-color: #0c9b01;left: 0px;right: 0px;bottom: 0px;margin: 0 auto; }

#pain-points .et_pb_column.et_pb_column_1_4{ float: left;margin-right: 20px;width: 23.5%; }

#pain-points .pain-point-block-image { float: left;width: 100%;margin-bottom: 20px !important;text-align: center; min-height:97px;  }


#pain-points .pain-point-block-counter { float: left;width: 100%;text-align: center;margin-bottom: 20px !important; }
#pain-points .pain-point-block-counter .percent { height: auto !important; }
#pain-points .pain-point-block-counter p {font-size: 60px;color: #0c9b01 !important;
font-weight: 500; }
#pain-points .pain-point-block-title { float: left;width: 100%;text-align: center; }

#pain-points .pain-point-block-title p { font-size: 16px;line-height: 22px;color: #fefefe;font-weight: 600; }



#company-logos{ float:left; width:100%; padding:60px 0px; }
#company-logos .company-logo-rows{ padding:0px; text-align:center;  }

#company-logos .company-logo-rows .company-logo-image { margin: 0px !important;display: inline-block;padding: 0px 60px;box-sizing: border-box; }
#company-logos .company-logo-rows .company-logo-image img { width:230px; height:230px; }

#score-business{ float:left; width:100%; }



div.wpcf7-mail-sent-ok { border: 2px solid #398f14;float: left;width: 100%;box-sizing: border-box; }

.inner-banner { float: left;width: 100%;   }

.inner-banner .et_pb_row{ padding:0px; }
.inner-banner .page-title { float: left;width: 100%;text-align: center; }

.inner-banner .page-title h1 { font-size: 40px;font-weight: 700;text-transform: uppercase;color: #353535;line-height: 45px; }

.about-service{ float:left; width:100%; padding:60px 0px; }
.about-service .et_pb_row{ padding:0px; }

.about-service .about-service-image {
    float: left;
    width: 100%;
    text-align: center;
}


.about-service .about-service-title{ float:left; width:100%; text-align:center; margin-bottom:20px !important;   }

.about-service .about-service-title h3{ font-size:25px; line-height:30px; color:#333333;  }

.about-service .about-service-content{ float:left; width:100%; text-align:center; }

.about-service .about-service-content p{ font-size:16px; line-height:25px; }


.about-story { float: left;width: 100%;padding: 60px 0px;background-color: #f7f7f7 !important; }
.about-story .et_pb_row { padding: 0px; }

.about-story .about-story-image { float: left; width: 100%; }

.about-story .about-story-content { float: left;width: 100%; }

.about-story .about-story-content h3 { font-size: 25px;line-height: 30px;margin-bottom: 20px;padding-bottom: 0px;font-weight: 600; }

.about-story .about-story-content p{ font-size:16px; line-height:25px; }



.service-top { float: left;width: 100%;padding: 60px 0px; }

.service-top .et_pb_row{ padding:0px; }

.service-top .service-top-left { float: left; width: 100%; }

.service-top .service-top-right-title { float: left;width: 100%; }

.service-top .service-top-right-title h3 { font-size: 25px;line-height: 30px;color: #000000;font-weight: 700;float: left;width: 100%; }

.service-top .service-top-right-content { float: left;width: 100%; }

.service-top .service-top-right-content p{ font-size:16px; line-height:25px; }

.service-bottom { float: left;width: 100%;padding: 60px 0px 30px 0px;background-color: #f2f2f2 !important; }

.service-bottom .et_pb_row{ padding:0px; }

.service-bottom .et_pb_column { position: relative; min-height: 400px; }


.service-bottom .service-image { float: left;width: 100%;text-align: center; }

.service-bottom .service-title { float: left; width: 100%;text-align: center;position: relative;height: 60px;margin-bottom: 20px !important; }

.service-bottom .service-title h3 { font-size: 25px;line-height: 30px;font-weight: 600;position: absolute;left: 0;right: 0;top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);  }

.service-bottom .service-content { float: left;width: 100%;text-align: center; }

.service-bottom .et_pb_button_module_wrapper { float: left;width: 100%;position: absolute;bottom: 30px; }

.contact-map { float: left;width: 100%;padding: 0px !important; }
.contact-map .et_pb_row { float: left;width: 100%;padding: 0px;max-width: 100%; }

.contact-map iframe { float: left;width: 100%; }

.contact-bottom { float: left;width: 100%;padding:60px 0px;  }

.contact-bottom .et_pb_row{ padding:0px; }

.contact-bottom .contact-bottom-title { float: left;width: 100%; }


.contact-bottom .contact-bottom-title { float: left;width: 100%;position: relative;margin-bottom: 30px !important;padding-bottom: 10px; }

.contact-bottom .contact-bottom-title h3 { font-size: 25px;line-height: 30px;font-weight: 700;display: inline-block;color: #0c9b01; }

.contact-bottom .contact-bottom-title h3:after { content: '';height: 3px;width: 70px;background-color: #0c9b01;position: absolute;bottom: 0px;left: 0px; }

.contact-bottom .contact-from input[type=text], .contact-bottom .contact-from input[type=password], .contact-bottom .contact-from input[type=tel], .contact-bottom .contact-from input[type=email], .contact-bottom .contact-from input.text, .contact-bottom .contact-from input.title, .contact-bottom .contact-from textarea, .contact-bottom .contact-from select{ border:2px solid #333333; }

.contact-bottom .contact-from input[type=text]:hover, .contact-bottom .contact-from input[type=text]:focus, .contact-bottom .contact-from input[type=password]:hover, .contact-bottom .contact-from input[type=password]:focus, .contact-bottom .contact-from input[type=tel]:hover, .contact-bottom .contact-from input[type=tel]:focus, .contact-bottom .contact-from input[type=email]:hover, .contact-bottom .contact-from input[type=email]:focus, .contact-bottom .contact-from input.text:hover, .contact-bottom .contact-from input.text:focus, .contact-bottom .contact-from input.title:hover, .contact-bottom .contact-from input.title:focus, .contact-bottom .contact-from textarea:hover, .contact-bottom .contact-from textarea:focus, .contact-bottom .contact-from select:hover, .contact-bottom .contact-from select:focus{border: 2px solid #0c9b01; }


.contact-bottom .cont-row.f-name{ float: left; width: 48%; }

.contact-bottom .cont-row.email { float: right;width: 48%; }

.contact-bottom .contact-right { float: left;width: 100%; }

.contact-bottom .contact-right h3 { position: relative;float: left;width: 100%;margin-bottom: 30px;padding-bottom: 10px;font-size: 25px;line-height: 30px;font-weight: 700;display: inline-block;color: #0c9b01; }

.contact-bottom .contact-right h3:after { content: '';width: 70px;height: 3px;position: absolute;bottom: 0px;background-color: #0c9b01;left: 0; }

.contact-bottom ul.contact-info { float: left;width: 100%; padding: 0px; }


.contact-bottom ul.contact-info li { float: left;width: 100%;list-style: none;margin-bottom: 10px; }

.contact-bottom ul.contact-info p { font-size: 14px;line-height: 23px;color: #666; }

.contact-bottom ul.contact-info a { color: #666; }

.contact-bottom ul.contact-info a:hover, .contact-bottom ul.contact-info a:focus{ color:#0c9b01; }


.resources-top { float: left;width: 100%; }

.resources-top .et_pb_row { padding: 0px; }

.resources-top .resources-top-title { float: left;width: 100%;text-align: center; }

.resources-top .resources-top-title h1 { font-size: 35px;line-height: 35px;color: #333333;font-weight: 700; }

.resources-top .resources-top-content { float: left;width: 100%; }

.resources-top .resources-top-content p  { font-size: 16px;line-height: 25px; }



.resources-bottom { float: left;width: 100%;padding: 60px 0px;background-color: #f2f2f2 !important; }

.resources-bottom .et_pb_row { padding: 0px; }


.resources-bottom .review-icon {
    float: left;
    width: 100%;
    text-align: center;
}

.resources-bottom .review-icon i { font-size: 100px; line-height: 100px;color:#333333;  }


.resources-bottom .resource-title { float: left;width: 100%;text-align: center; }

.resources-bottom .resource-title h3{ font-size:20px; line-height:30px; color:#333333; }

.resources-bottom .et_pb_button_module_wrapper { float: left;width: 100%; }

.inner-default{ float:left; width:100%; padding:60px 0px; }

.inner-default .et_pb_row { padding:0px; }

.inner-default p{ font-size:16px; line-height:25px; }


#main-footer { float: left;width: 100%; }

#main-footer .footer-widget { float: left;margin-bottom: 0px !important; }
#main-footer #footer-widgets { float: left;width: 100%;padding: 75px 0px 20px 0px !important; }

#main-footer .footer-widget .fwidget { float: left;width: 100%; }

#footer-widgets .footer-widget li { position: relative;padding-left: 0px;margin-bottom: 10px; }

#footer-widgets .footer-widget li:before{ display:none; }

#footer-widgets .footer-widget li a { color: #ffffff;text-decoration: none;font-size: 16px;line-height: 16px; font-family: 'Cantarell', sans-serif; font-weight:400;  }

#footer-widgets .footer-widget li a:hover, #footer-widgets .footer-widget li a:focus, #footer-widgets .footer-widget li.current-menu-item a{ color:#0c9b01; }

#main-footer .footer-widget h4.title { font-size: 20px;color: #ffffff;font-weight: 700;line-height: 20px;position: relative;padding: 0px 0px 8px 0px;margin-bottom: 20px;font-family: 'Cantarell', sans-serif; }

#main-footer .footer-widget h4.title:after { content: '';   position: absolute;width: 40px;height: 2px;background-color: #0c9b01;bottom: 0px;left: 0px; }

#main-footer .contact-from .cont-row{ margin-bottom:10px; }

#main-footer .contact-from .green-btn { padding: 6px 20px !important; text-transform: uppercase; font-weight: 700; font-family: 'Cantarell', sans-serif; }

#main-footer .contact-from .green-btn:hover, #main-footer .contact-from .green-btn:focus{ padding: 6px 20px; cursor:pointer;  }

#main-footer .footer-widget #text-4 { width: auto !important;float: none !important;display: table;margin: 0 auto; }
#main-footer .footer-widget #text-4 ul { display: table;margin: 0 auto;width: auto;text-align: center; }

#main-footer .footer-widget #text-4 li { float: none;width: auto;text-align: left;display: table;    margin-bottom: 20px; }

#footer-widgets .footer-widget li i { width: 30px;height: 30px;text-align: center;margin-right: 10px;border: 1px solid #fefefe;padding: 6px 0px 0px 0px;border-radius: 50%;color: #fefefe; transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; outline: none; }


#footer-widgets .footer-widget li span { font-family: 'Cantarell', sans-serif; font-weight:400;  text-transform: lowercase;font-size: 16px;color: #fefefe; transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; outline: none; }

#footer-widgets .footer-widget li a:hover i, #footer-widgets .footer-widget li a:focus i { border: 1px solid #0c9b01; background-color: #0c9b01;  color: #ffffff;outline: none; transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; }

#footer-widgets .footer-widget li:hover span, #footer-widgets .footer-widget li:focus span { color:#0c9b01; outline:none; transition-delay: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s;transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out;   }

#footer-bottom { float: left;width: 100%;text-align: center;padding: 15px 0px;border-top: 1px solid rgba(255, 255, 255, 0.11); }

#footer-bottom .container { text-align:center; }

#footer-bottom p{ color:rgba(255, 255, 255, 0.60); font-size:14px; margin:0px; padding:0px; font-family: 'Cantarell', sans-serif; font-weight:400;  }
#footer-bottom span.sep-line { padding: 0px 5px; }
.et_contact_bottom_container { float:none; text-align:center; margin-top: 20px;}
.page-id-272 h3 , .page-id-278 h3 {
    line-height: normal;
}
.et-pb-contact-message {
    color: #fff;
}
.et_pb_toggle_content.clearfix > p:first-child {
    padding-bottom: 0;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.resources-top-title.et_pb_text_1 > h3
{ line-height:30px;
}


@media only screen and (max-width: 1199px){
	
	#main-header .header-bottom nav#top-menu-nav ul li{ margin-right:5px; padding:0px 0px 40px 0px;   }
	#main-header .header-bottom nav#top-menu-nav ul li a{ padding:8px 14px; font-size:14px; line-height:14px; }
	
	#main-header ul.sub-menu{ margin-top: 67px;  }
	
	.banner-text h1{ font-size:55px; line-height:55px; }
	.home-banner span{ font-size:28px; line-height:35px; }
	#services .et_pb_column.et_pb_column_1_3{ padding:60px 10px; }
	#services .service-content p{ word-spacing:0px; }
	#services .service-title h2{ font-size:24px; line-height:30px; } 
	#how-we-help .how-we-help-content p { font-size: 15px;line-height: 22px;color: #000000;font-weight: 600;word-spacing: 0px; }
	#pain-points .et_pb_column.et_pb_column_1_4{ width:23%; }
	#pain-points .pain-point-block-title p{ font-size:14px; line-height:20px; }
	#pain-points .pain-point-title h1{ font-size:40px; }
	
	#how-we-help .how-we-help-content{ padding:5px 0px; }

}

@media (min-width: 979px) and (max-width: 1199px) {
} 

@media only screen and (max-width: 979px){
	
	#main-header .header-left { float: left;width: 100%;text-align: center; margin-bottom:0px;  }
	#main-header .logo_container img { width: 100%;height: 100%; max-height:100% !important; }
	#main-header .header-right{ width:100%; }
	#main-header .header-right .header-top .header-social{ width:100%; text-align:center; margin-bottom:10px; margin-top:0px;   }
	#main-header .header-right .header-top ul { float: none;display: table;width: 100%; }
	#main-header .header-right .header-top .header-contact{ float:left; width:100%; text-align:center; }
	
	#main-header .header-right .header-bottom{ margin-bottom:0px; position:relative;  }
	.mobile_menu_bar { display: block;position: absolute;line-height: 0;top: -52px;
padding-bottom: 0px !important; }
	
	.mobile_menu_bar:before{ font-size:40px; color:#0c9b01; }
	
	.et_mobile_menu ul.sub-menu{ float:left; width:100%; padding:0px 0px 10px 0px; !important; margin:0px !important; display:none !important;  }
	ul#mobile_menu { border-top: 3px solid #0c9b01; padding:20px;  }
	
	.et_mobile_menu li a:hover, .et_mobile_menu li a:focus, .et_mobile_menu li.current-menu-item a, .et_mobile_menu li.current-page-parent a{ background-color: #0c9b01 !important;color: #ffffff !important; opacity:1;  }
	
	.et_mobile_menu li { float:left; width:100%; }
	
	.et_mobile_menu .menu-item-has-children > a{ background-color:transparent !important;  font-weight:normal !important; }
	
	.et_mobile_menu li a{ color:#000000 !important; font-size:16px; line-height:20px; margin-bottom:10px; font-weight:normal;   }
	
	.et_mobile_menu li:hover  ul.sub-menu{ display:block !important; }
	
	.et_mobile_menu li:last-child a{ margin-bottom:0px; }
	
	.et_mobile_menu li a:hover, .et_mobile_menu li a:focus, .et_mobile_menu li.current-menu-item a{ background-color:#0c9b01; color:#ffffff; }
	
	.home-banner{ height:auto !important; }
	
	.home-banner .banner-text{ position:relative !important; top:0px; transform:translateY(0px); -webkit-transform:translateY(0px); -moz-transform:translateY(0px);  }
	.banner-text h1{ font-size:40px; line-height:45px; } 
	
	.home-banner span{ font-size:18px; line-height:25px; }
	
	#services .et_pb_column.et_pb_column_1_3{ min-height:auto !important; }
	
	#services .et_pb_button_module_wrapper { position:relative; bottom:0px; }
	
	#how-we-help .how-we-help-title h1{ font-size:40px; line-height:40px; }
	
	#pain-points{ background-size:cover; background-attachment:fixed; }
	
	#pain-points .et_pb_column.et_pb_column_1_4{ margin-right:0px; }
	
	.et_pb_section_5 { width: 100% !important;background-position: center center;
background-size: 100%;padding: 0px; }
	
	#main-footer .footer-widget { float: left;margin-bottom: 30px !important;width: 100% !important; margin-right:0px !important;  }
	
	#footer-widgets .footer-widget:nth-last-child(-n+2) { margin-bottom: 30px !important; }
	
	#main-footer .footer-widget #text-4{ width:100% !important; }
	
	#main-footer .footer-widget #text-4 ul{ width:100% !important; }
	
	#how-we-help .how-we-help-content{ padding:0px }
	
	.resources-bottom .et_pb_column{ margin-bottom:60px !important; }
	
	#how-we-help .how-we-help-title{ margin-bottom:50px !important; }
	
	#how-we-help .how-do-help-row .et_pb_column { margin-bottom: 0px; }
	
	#pain-points .et_pb_column { margin-bottom: 0px; }
	
	#pain-points .pain-point-title{ margin-bottom:50px !important; }
	
	#how-we-help{ padding:50px 0px; }
	
	#pain-points{ padding:50px 0px; }
	
	#main-footer #footer-widgets{ padding:50px 0px 0px 0px !important; }
	
	#score-business{ height:95px; }
	
	#services .et_pb_row { padding: 0px; }
	
	#company-logos{ padding:30px 0px; }
	
}
@media (min-width: 768px) and (max-width: 979px) {}
@media only screen and (max-width: 767px){
	
	.banner-text h1{ font-size:30px; line-height:30px; }
	
	.home-banner span { font-size: 16px;line-height: 22px; }
	
	#how-we-help .how-we-help-title h1{ font-size:30px; line-height:30px; }
	
	#pain-points .pain-point-title h1 { font-size: 25px;line-height: 30px; }
	
	.contact-bottom .cont-row.f-name{ width:100%; }
	
	.contact-bottom .cont-row.email{ width:100%; }
	
	.resources-bottom{ padding:60px 0px 0px 0px;}
	
	.inner-banner .page-title h1{ font-size:30px; line-height:35px; }
	
}

@media only screen and (max-width: 640px){
}
@media only screen and (max-width: 480px){ 

	#main-header .header-right .header-top .header-contact ul li{ float:left; padding-right:0px; }
	
	#main-header .header-right .header-top .header-contact i{ margin-right:5px; }
	
	#main-header .header-right .header-top .header-contact ul li a{ font-size:14px; }
	
	.mobile_menu_bar{ right:-24px; }
	
	#how-we-help .how-we-help-title h1{ font-size:25px; }
	
	#company-logos .company-logo-rows .company-logo-image{ margin:0px 0px 20px 0px !important;  padding:0px; }
	
	#company-logos .company-logo-rows .company-logo-image img{ width:100%; height:auto; }
	
	.et_pb_section_5{ background-size:100% 100%; }
	
	
	#pain-points .pain-point-title h1{ font-size:20px; line-height:25px; }
	

	
}   

@media only screen and (max-width: 360px){
	
	#main-header .header-right .header-top .header-contact i{ font-size:15px; }
	#main-header .header-right .header-top .header-contact ul li a{ font-size:13px; }
	.mobile_menu_bar{ right:0px; top:-80px; }
	
	.inner-banner .page-title h1{ font-size:22px; line-height:25px; }
}

@media only screen and (max-width: 320px){
}
@media only screen and (max-width: 650px){}